/*********** General Styles ************/
* {
  box-sizing: border-box;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}

[class*="col-"] {
  float: left;
  padding: 15px;
}

.col-1 {width: 8.33%;}
.col-2 {width: 16.66%;}
.col-3 {width: 25%;}
.col-4 {width: 33.33%;}
.col-5 {width: 41.66%;}
.col-6 {width: 50%;}
.col-7 {width: 58.33%;}
.col-8 {width: 66.66%;}
.col-9 {width: 75%;}
.col-10 {width: 83.33%;}
.col-11 {width: 91.66%;}
.col-12 {width: 100%;}

html {
  font-family: "Roboto", sans-serif;
  background-color:#eeeeee;
}

body {
	max-width:1280px;
	margin: 0 auto !important; 
	float: none !important; 
	background-color:#ffffff;
}

table td{
 text-align:left;
}

#uyetable tr td{
	padding-right:5px;
	background-color: #ffffff;
	font-size:12px;
}

/*********** Title CSS ************/
.page-title {
	font-size:24px;
	text-align:center;
	margin-bottom:10px;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.page-title h1 {
	font-size:24px;
	text-align:center;
	margin-bottom:10px;
}

.page-title h2{
	color:#888888;
	font-size:16px;
	text-align:center;
	margin-bottom:10px;
}

/*********** HEADER ************/

.menu ul {
  list-style-type: none;
  list-style:none;
  margin: 0;
  padding: 0;
}

.menu li {
  margin:4px;
  float:right;
  padding: 10px;
  margin-bottom: 2px;
  background-color: #ff6f21;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  min-width:150px;
}

.menu a {
  margin-bottom: 7px;
  color: #ffffff;
  text-decoration:none;
  font-size:14px;
}

.menu li:hover {
  background-color: #ba4506;
}

.header-wrapper{
	width: 100%; 
	border-bottom:solid #ff6f21 2px; 
	padding-left: 10px; 
	padding-top:10px;
	padding-bottom:0px;
}

.header-button{
	display:inline-block; 
	width:200px; 
	height: 40px; 
	background-color:purple; 
	color:white; 
	border-radius:15px;  
	font-size: 12pt; 
	text-decoration:none; 
	text-align:center; 
	line-height:40px;
}

.login-name {
	font-size:18px;
	text-align:right;
	margin-bottom:10px;
}

.login-name a{
	font-size:12px;
	text-align:right;
	margin-bottom:10px;
	color:#ff0000;
}

/*********** Left Menu ************/
.left-menu {
	margin-top:10px;
	padding:0;
	/*border:1px solid red;*/
}

.left-menu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

.left-menu li {
  padding: 0;
  margin:4px;
  margin-bottom: 2px;
  background-color: #ff6f21;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  text-decoration:none;
}

.left-menu a {
	display:block;
	width:100%;
	height:100%;
  	margin-bottom: 7px;
 	color: #ffffff;
  	text-decoration:none;
  	padding:10px;
}

.left-menu li:hover {
  background-color: #ba4506;
}

.left-menu a.discover{
	background-image: url("../images/discover/fll-discover-logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
    background-position: center;
    background-origin: content-box;
    background-color: #ffffff;
    /*background-color: #662d91;*/
}

.left-menu a.explore{
	background-image: url("../images/flljr/minik_bkb_logo.jpg");
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
    background-position: center;
    background-origin: content-box;
    background-color: #ffffff;
    /*background-color: #00a651;*/
}

.left-menu a.challenge{
	background-image: url("../images/fll/bilimkahramanlari_bulusuyor_logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
    background-position: center;
    background-origin: content-box;
    background-color: #ffffff;
    /*background-color: #ed1c24;*/
}
.left-menu a.wro{
	background-image: url("../images/wro/wro_tr_logo.png");
    background-repeat: no-repeat;
    background-size: contain;
    height: 80px;
    background-position: center;
    background-origin: content-box;
    background-color: #ffffff;
    /*background-color: #9dcfff;*/
}

/************ Footer ***************/
.footer {
	background-color: #111111;
	color: #ffffff;
	padding: 10px;
	text-align:center;
	font-size:10px;
	margin-bottom:10px;
}

.footer a{
 	color: #ffffff;
  	text-decoration:none;
}

.line {
	width:100%;
	padding: 5px;
    border-top:2px solid #ff6f21;
}

/************ Main Content******* **/
.content-container {
	width: 100%;
    background: #f5f5f5;
    overflow: hidden;
    width: 100%; 
    margin-top:10px;
	padding-left: 10px; 
	padding-top:10px;
	padding-bottom:10px;
	padding-right:10px;
	text-align: center;
}


.content {
	position:relative;
	display:inline-table;
	width:45%;
	height:100%;
	background-color:#000;
	color:white;
	border-radius:5px; 
	font-size: 16pt;
	text-decoration:none;
	text-align:center;
	line-height:70px;
	padding:2px;
	margin:10px;
    transition: transform .2s; /* Animation */
}

.content:hover {
	 transform: scale(1.1);
}

.content a {
	display:block;
	width: 100%;
	height:100%;
	min-height:230px;
    text-decoration: none;
    font-size: 20px;
    line-height:22px;
  	color: #ffffff;
  	padding:5px;
  	border-radius:5px; 
  	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  	/* Discover Coloer: #662d91*/
  	/* Explore Coloer: #00a651*/
  	/* Challenge Coloer: #ed1c24*/
}

.content a.discover {
	background-color:#662d91;
  	/* Discover Coloer: #662d91*/
  	/* Explore Coloer: #00a651*/
  	/* Challenge Coloer: #ed1c24*/
}
.content a.explore {
	background-color:#00a651;
  	/* Discover Coloer: #662d91*/
  	/* Explore Coloer: #00a651*/
  	/* Challenge Coloer: #ed1c24*/
}
.content a.challenge {
	background-color:#ed1c24;
  	/* Discover Coloer: #662d91*/
  	/* Explore Coloer: #00a651*/
  	/* Challenge Coloer: #ed1c24*/
}
.content a.wro {
	background-color:#81d4fa;
  	/* Discover Coloer: #662d91*/
  	/* Explore Coloer: #00a651*/
  	/* Challenge Coloer: #ed1c24
  	 WRO old color: 9dcfff*/
}

.content img {
    display:block;
    margin-top:10px;
    margin-left: auto;
	margin-right: auto;
	width:100%;
	max-height:120px;
}

img.fit-height {
	height: 100%;
}
img.fit-width {
	height: 100%;
}

/************ Form Page *******/
.login-area {
	position:relative;
	display:inline-block;
	width:60%;
	background-color:#ffffff;
	color:black;
	border-radius:5px; 
	font-size: 12pt;
	text-decoration:none;
	text-align:center;
	line-height:14px;
	padding:5px;
	border:1px solid #ff6f21;
	min-width:400px;
	margin-top:5px;
	margin-bottom:5px;
}

.login-area h1 {
	font-size:18px;
	margin-bottom:10px;
}

.login-area h2 {
	font-size:16px;
	margin-bottom:10px;
}

.login-area a {
	font-size:12px;
	text-align:left;
	margin-bottom:10px;
	color:red;
}

.login-area p {
	font-size:12px;
	text-align:left;
}

.form-area{
	margin-left:auto;
	margin-right:auto;
}

.form-area legend{
	font-size:18pt;
	font-weight:bold; 
	margin-bottom:15px;
}

.form-area fieldset{
	font-size:18pt;
	font-weight:bold; 
	margin-bottom:15px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}

.wide-content {
	width:95%;
}

.narrow-content {
	width:30%;
}

/************ Input Button Styles *******/

.submit{
	position:relative;
	display:inline-block;
	width: 120px;
	height: 40px;
	font-weight:bold;
	font-size:12px;
	line-height:12px;
	background-color:#ff6f21;
	color:white;
	border: 1px solid #000000;
	border-radius: 10px;
	cursor:pointer;
	margin:5px;
}
.submit:hover{
	
	background-color:#ba4506;
}

.reset {
	position:relative;
	display:inline-block;
	width: 120px;
	height: 40px;
	font-weight:bold;
	font-size:12px;
	line-height:12px;
	background-color:#ff0000;
	color:white;
	border: 1px solid #000000;
	border-radius: 10px;
	cursor:pointer;
}
.reset:hover{
	
	background-color:#aa0000;
}

.edit {
	position:relative;
	display:inline-block;
	height: 40px;
	font-weight:bold;
	font-size:14px;
	line-height:14px;
	background-color:#ff6f21;
	color:white;
	border: none;
	cursor:pointer;
	padding:10px;
	text-align:center;
	border:0.5px solid black;
}

.edit:hover{
	background-color:#ba4506;
}


.left-button {
	display:inline-grid;
	width: 50%;
	border-radius: 0 0 0 5px;
	margin:0 0 0 0;
}

.right-button {
	display:inline-grid;
	width: 50%;
	border-radius: 0 0 5px 0;
	margin:0 0 0 0;
}

.wide-button {
	width: 100%;
	border-radius: 0 0 5px 5px;
}

/********* Input Types *********/

input[type=text], input[type=email], input[type=password], select{
	width:100%;
	height:30px;
	border: 0.5px solid #ff6f21;
	border-radius:5px;
	font-size:12px;
	display:block;
	margin:5px 0 5px 0;
	padding: 0 5px 0 5px;
}


textarea {
	display:block;
	width:100%;
	height:100px;
	border: 0.5px solid #ff6f21;
	border-radius:5px;
	font-size:12px;
	margin:5px 0 5px 0;
	padding:5px;
	box-sizing: border-box;
	resize: none;

}

input[type=text]:focus,  input[type=email]:focus, input[type=password]:focus, select:focus, textarea:focus{
	background-color:#ffbe9c;
}

label {
	display: inline-block;
	cursor: pointer;
	position: relative;
	padding-left: 25px;
	margin-right: 15px;
	font-size:12px;
	text-align:left;
	margin-bottom:10px;
}

input[type=radio], input[type=checkbox] {
	display: none;
}
label:before {
	content: "";
	display: inline-block;

	width: 15px;
	height: 15px;

	margin-right: 10px;
	position: absolute;
	left: 0;
	bottom: 1px;
	background-color: #aaa;
	box-shadow: inset 0px 2px 3px 0px rgba(0, 0, 0, .3), 0px 1px 0px 0px rgba(255, 255, 255, .8);
}

.radio label:before {
	border-radius: 8px;
}

.checkbox {
	display:table-cell;
	font-size:12px;
	text-align:left;
	margin-bottom: 10px;
	vertical-align:top;
}
.checkbox label {
	font-size:12px;
	text-align:left;
	margin-bottom: 10px;
}
.checkbox label:before {
    border-radius: 3px;
}


input[type=checkbox]:checked + label:before, input[type=radio]:checked + label:before {
	content: "\2713";
	text-shadow: 1px 1px 1px rgba(0, 0, 0, .2);
	font-size: 20px;
	color: #ffffff;
	text-align: center;
    line-height: 20px;
    background-color:#ff6f21;
}



/************ Registration Landing Page ***************/
/************ FLL jr - FLL - WRO*******/
.logo-area {
	position:relative;
	display:inline-flex;
	height:120px;
	width:100%;
	background-color:#ffffff;
	border-radius:5px;
	text-align:center;
	margin-bottom:10px;
}

.logo-area img {
	display:inline-flex;
	margin:15px;
	margin-left: auto;
	margin-right: auto;
	height:60%;
}

.desc-area {
	position:relative;
	display:inline-block;
	width:70%;
	height:100%;
	background-color:#ffffff;
	color:black;
	border-radius:5px; 
	font-size: 12pt;
	text-decoration:none;
	text-align:center;
	line-height:14px;
	padding:5px;
	margin-right:5px;
	float:left;
}

.desc-area h1 {
	font-size:18px;
	text-align:left;
	margin-bottom:10px;
}

.desc-area h2 {
	font-size:14px;
	text-align:left;
	margin-bottom:10px;
}

.desc-area p {
	font-size:12px;
	text-align:left;
	margin-bottom:10px;
}

.desc-area a {
	font-size:12px;
	text-align:left;
	margin-bottom:10px;
	float:left;
	color:red;
}

.button-area {
	display:inline-block;
	width:25%;
	background-color:#ffffff;
	color:white;
	border-radius:5px; 
	font-size: 12pt;
	text-decoration:none;
	text-align:center;
	line-height:14px;
	padding:5px;
	margin-left:5px;
}

.button-area ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

.button-area li {
  padding: 0;
  margin:4px;
  margin-bottom: 2px;
  background-color: #33b5e5;
  color: #ffffff;
  list-style:none;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.button-area li:hover {
  background-color: #0099cc;
}

.button-area a {
	display:block;
	width:100%;
	height:100%;
  	margin-bottom: 7px;
 	color: #ffffff;
  	text-decoration:none;
  	padding:10px;
}

.button-area img {
	width:90%;
  	margin:10px;
}

.err-message {
	display:none;
	width: 100%;
    text-decoration: none;
    text-align:left;
    font-size: 12px;
    line-height:16px;
  	padding:5px;
  	border-radius:5px; 
  	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.err-message ul {
	display:table;
	width: 100%;
    list-style-type: disc;
    vertical-align: middle;
	margin: 0 0 0 0;
	padding-left:10px;
}

.err-message li {
    width: 100%;
    font-size: 12px;
    margin: 0 0 0 0;
    vertical-align: middle;
    line-height: 16px;
    text-align: left;
    text-overflow: ellipsis;
    float:left;
}

.err-message a {
    width: 100%;
    text-decoration: none;
    color: #212121;
    font-size: 12px;
    position:relative;
}

.red {
	background-color: #ffaaaa;
	color:#ff0000;
}

.amber {
	background-color: #ffbf00;
	color:#5d4600;
	/*#997300*/
}

.green {
	background-color: #aaffaa;
	color:#009900;
}

.show {
	display:block
}

.hide {
	display:none
}

.readonly {
	background-color:#ddd;
}

/************ Announcements ***************/
.announcements-container {
	width: 100%;
    overflow: hidden;
    position: static;
    display: inline-block;
}

.container-title {
	width: 200px;
	height: 100%;
	overflow: hidden;
	padding: 5px 0px 5px 15px;
	float: left;
	background: #ff6f21;
	text-align: left;
	font-size: 16px;
	font-weight:bold;
	color: white;
	letter-spacing: 1px;
    border:0.5px solid black;
    border-bottom:none;
    border-radius: 5px 5px 0 0;
}

.container-title img{
	width: 16px;
	height: 16px;
	vertical-align: middle;
	margin: 0 0 0 0;
}

.announcements {
    overflow: auto;
	width: 100%;
    float: left;
    height: auto;
    padding:0 0 0 5px;
    margin: 0 0 10px 0;
    border:0.5px solid black;
}

.announcements ul {
	width: 98%;
    float: left;
    list-style-type: disc;
    vertical-align: middle;
	margin: 0 0 0 0;
	padding-left:10px;
	max-height:100px;
}

.announcements li {
    width: 100%;
    font-size: 14px;
    margin: 0 0 0 0;
    vertical-align: middle;
    line-height: 16px;
    text-align: left;
    text-overflow: ellipsis;
    float:left;
    margin-left:15px;
}

.announcements a {
    width: 100%;
    text-decoration: none;
    color: red;
    position:relative;
}

/************ Team Card Styles ***********/
.teams {
	position:relative;
	display:block;
	width:100%;
	height:100%;
	border-radius:5px; 
	font-size: 12pt;
	text-decoration:none;
	line-height:30px;
	padding:0;
	margin:0;
	background-color:white;
}

.team {
	position:relative;
	display:inline-grid;
	box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  	transition: 0.3s;
 	width: 30%;
  	border-radius: 5px;
    transition: transform .1s; /* Animation */
    margin:5px;
    padding:5px;
    border:1px dotted grey;
    min-width: 250px;
}

.team:hover {
	transform: scale(1.01);
	box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
    border:1px solid grey;
}

.team a {
    text-decoration: none;
    color:#ffffff;
}

.team h1 {
	color: #ffffff;
	position:relative;
	display:block;
	font-size:16px;
	line-height:20px;
	text-align:center;
	padding:2px;
	margin:0;
	border-radius:5px 5px 0 0;
	background-color:#2e7d32;
}
.team h2 {
	position:relative;
	display:block;
	font-size:14px;
	line-height:18px;
	text-align:center;
	padding-top:0;
	margin:0;
	border-bottom:1px solid red;
}

.team-content{
	position:relative;
	display:block;
	font-size:12px;
	line-height:12px;
	text-align:left;
	padding:0;
	margin:0;
	color:black;
	backface-visibility: inherit;
	-webkit-backface-visibility: inherit;
}

.team-content a{
	text-decoration:none;
	text-align:center;
	margin:auto;
	color:black;
}

.team-content-title{
	width:30%;
	position:relative;
	display:inline-grid;
	font-size:12px;
	line-height:12px;
	font-weight:bold;
	text-align:right;
	border-right:1px solid red;
	border-bottom:1px solid red;
}
.team-content-desc{
	width:65%;
	position:relative;
	display:inline-grid;
	font-size:12px;
	line-height:12px;
	text-align:left;
	padding-left:3px;
}

.team-content-name {
	width:auto;
	position:relative;
	display:flex;
	color:black;
	font-size:14px;
	line-height:16px;
	text-align:center;
	border-bottom:1px solid #ffffff;
	padding:0px;
	margin:5px;
}

/**************** Team Details Flip Card ***********************/

.flip-card {
  background-color: transparent;
  height: 300px;
  perspective: 1000px;
  margin-top:5px;
  margin-bottom:5px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #a5d6a7;
  color: black;
  padding:0 0 0 0;
  margin:0 0 0 0;
}

.flip-card-back {
  background-color: #a5d6a7; /*81d4fa*/
  color: white;
  transform: rotateY(180deg);
  padding:5px;
}

/******************** Trophy Box ***************************/
.trophy {
	display: inline-flex;
	position: relative;
}

.trophy img {
	display: block;
	position: relative;
	height: 100px;
}

.trophy-content {
	display: block;
	position: relative;
    margin-left: auto;
    margin-right: auto;
}
.trophy-content-title {
	display: block;
	font-size: 12px;
	color: red;
}

.trophy-content-details {
	display: block;
	font-size: 10px;
	line-height: 20px;
	color: red;
}
.trophy-details {
	display: none;
	position: absolute;
	width: 500px;
	height: 500px;
	margin-right: auto;
	margin-left: auto;
}

/*//////////////////////////////////////////////////////////////////
[ Table ]*/

.container-table100 {
  width: 100%;
  min-height: 300px;
  background: #d1d1d1;

  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-box;
  display: -ms-flexbox;
  display: flex;
  align-items: top;
  justify-content: center;
  flex-wrap: wrap;
  padding: 10px 10px;
}

.wrap-table100 {
  width: 1300px;
}

/*//////////////////////////////////////////////////////////////////
[ Table ]*/
.table100.ver1 table {
  width: 100%;
  background-color: #fff;
  margin-bottom:50px;
}

.column100 {
  width: 130px;
  padding-left: 10px;
}



.row100.head th {
  padding-top: 10px;
  padding-bottom: 10px;
}

.row100 td {
  padding-top: 5px;
  padding-bottom: 3px;
}


/*==================================================================
[ Ver1 ]*/
.table100.ver1 td {

  font-size: 14px;
  color: #808080;
  line-height: 1.4;
  padding-right: 10px;
  border-spacing:0;
}

.table100.ver1 th {

  font-size: 12px;
  color: #fff;
  line-height: 1.4;
  text-transform: uppercase;

  background-color: #36304a;
  padding-right: 5px;
}

.table100.ver1 .row100:hover {
  background-color: #f2f2f2;
}

.table100.ver1 .hov-column-ver1 {
  background-color: #f2f2f2;
}

.table100.ver1 .hov-column-head-ver1 {
  background-color: #484848 !important;
}

.table100.ver1 .row100 td:hover {
  background-color: #ff6f21;
  color: #fff;
}

/**************** Overlay Content ***********************/
.overlay {
	position: fixed;
	display: none;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.5);
	z-index: 2;	  
}
.overlay-content {
	position:relative;
	width:70%;
	background-color:#ffffff;
	max-height:800px;
	overflow:auto;    
	margin-left: auto;
   	margin-right: auto;
   	margin-top: 40px;
   	margin-bottom:auto;
   	border:2px solid #ff6f21;
   	border-radius:5px;
   	max-width: 1200px;
}

/* Dropdown Button 

  margin:4px;
  float:right;
  padding: 10px;
  margin-bottom: 2px;
  background-color: #ff6f21;
  color: #ffffff;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
  min-width:150px;

*/
.dropbtn {
  background-color: #ff6f21;
  color: white;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 14px;
  border: none;
  min-width: 150px;
  box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 150px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 5px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {
	background-color: #ddd;
}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
	display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
	background-color: #ba4506;
}


/* Style the search field */
.search input[type=text] {
  	float: left;
  	width: 80%;
	height:30px;
	border: 0.5px solid #ff6f21;
	border-radius:5px 0 0 5px;
	display:block;
	margin: 0;
	padding:0;
}

/* Style the submit button */
.search input[type=button] {
 	float: left;
 	width: 20%;
  	padding: 5px;
 	cursor: pointer;
	height: 30px;
	font-weight:bold;
	font-size:12px;
	line-height:12px;
	background-color:#ff6f21;
	color:white;
	border: 0.5px solid #000000;
	border-left: none;
	border-radius: 0 5px 5px 0;
	cursor:pointer;
}

.search button:hover {
  background: #0b7dda;
}

/* Clear floats */
.search::after {
  content: "";
  clear: both;
  display: table;
}

.social-media {
	display: grid;
	position:fixed;
	float:right;
	font-size:20px;
	padding:0;
	margin:0;
	float:right;
	border: solid 1px black;
	top:20%;
	right:0;
}
/* Style all font awesome icons */
.fa {
	display:inline-block;
	padding: 10px;
	width: 40px;
	text-align: center;
	text-decoration: none;
	margin:0;
}

/* Add a hover effect if you want */
.fa:hover {
  opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
  background: #3B5998;
  color: white;
}

/* Twitter */
.fa-twitter {
  background: #55ACEE;
  color: white;
}

.fa-instagram {
  background: #f56040;
  color: white;
}

.fa-linkedin {
  background: #007bb5;
  color: white;
}

.fa-youtube {
  background: #bb0000;
  color: white;
}

@media screen and (max-width: 600px) {
	body {
		padding:5px;
	}
	.team{
		margin-left:auto;
		margin-right:auto;
		display:block;
		width:100%
	}
	.login-area, form-area{
		margin-left:auto;
		margin-right:auto;
		display:block;
		width:100%
	}

	.center-logo{
		margin-left:auto;
		margin-right:auto; 
		padding: 10px 10px;
		text-align:center;
	}

	.header{
		margin-left: auto;
		margin-right: auto;
		margin-top:30px;
	}
	.social-media {
		width:100%;
		display:block;
		position: inherit;
		margin:inherit;
	}
	
	.col-1 ,
	.col-2 ,
	.col-3 ,
	.col-4 ,
	.col-5 ,
	.col-6,
	.col-7 ,
	.col-8 ,
	.col-9 ,
	.col-10 ,
	.col-11 ,
	.col-12 ,
	.menu ul li ,
	.login-name,
	.content-container ,
	.content ,
	.desc-area ,
	.button-area{
		height:100%;
		width: 100%;
		display:block;
		margin-left:0;
		margin-right:0;
		padding-left:0;
		padding-right:0;	
	}
	.logo-area {
		display:none;
	}
	.content-container img {
		width:inherit;
	}
	
	.login-name {
		text-align:left;
	}
	
	
	
}